@charset "UTF-8";
#product-logo {
  width: 100%;
  height: 100%;
  margin-top: 70px;
  margin-bottom: 15px;
  }

  
  #welcome-msg {
  text-align: center;
  font: normal 15px Tahoma, Arial, Helvetica, sans-serif;
  font-size: 25px;
  color: #52527a;
  margin-bottom: 20px;
  border: 1px solid white;
  }

  #login {
  background-color: transparent;
  width: 390px;
  margin: 0 auto;
  border: 1px solid black;
    
  }
  
  #login-header {
  text-align: center;
  border-bottom: 1px solid black;
  padding: 4px;
    padding-left: 4px;
  padding-left: 6px;
  background: #dee6ef;
  font: normal 15px Tahoma, Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: bold;
}
#login-body {
  /*! padding: 3px; */   
  padding-left: -6px;
  }
  
.login-form-line {
  margin: 8px 0;
  width: 100%;
}
  
.login-form-line label {
  display: block;
  float: left;
  width: 140px;
  margin-top: 2px;
  padding-left: 40px;
  text-align: right;
	font: normal 15px Tahoma, Arial, Helvetica, sans-serif;
}
.login-form-line input {
  width: 140px;
  border-radius: 5px;
  text-align: center;
  margin-right: 40px;
}
  #login-footer {
  border-top: 1px solid black;
  padding: 7px;
  background: #dee6ef;
  text-align: center;
}
#login-footer button{
  width: 120px;
  font-weight: bold;
  height: 30px;
}
   
  
  
  